<!DOCTYPE html>
<html>
<head>
    <title>Aamne Saamne Pi</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="./static/style.css">
</head>

<body>
    <header>
        <img class="head-logo" src="logos/w4p-logo.png" alt="Work4Progress" /> 
        <h2> Aamne Saamne Pi </h2>
    </header>
    <hr>


    <div id="layout-container"></div>



    <hr>
    <footer> 
        <p> This Technology is brought to you by</p> 
    
        <img class="footer-logo" src='logos/janastu-logo.png' />

    </footer>  


    <!-- row template for re-use for usage refer: https://developer.mozilla.org/en-US/docs/Web/HTML/Element/template -->
    <template id="row-template">
        <div class="row">
            <h4 class="data-key"></h4>
            <div class="data-value"></div>
        </div>
    </template>


    <script type="text/javascript" src="./static/render-script.js"></script>

</body>
</html>
